ruby-pygments.rb 1.2.0-1 source package in Ubuntu

Changelog

ruby-pygments.rb (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.0
  * Refresh patches
  * Add Set-reasonable-upper-limit-to-RLIMIT_NOFILE.patch to avoid closing too
    many files when mentos starts (Closes: #876768)
  * Bump Standards-Version to 4.1.0 (no changes needed)
  * Depend on ruby-multi-json

 -- C├ędric Boutillier <email address hidden>  Fri, 29 Sep 2017 23:43:08 +0200

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2017-09-30
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Bionic: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
ruby-pygments.rb_1.2.0-1.dsc 1.8 KiB ec7a476b3de99a0607166cd905d37518a392a8bf42ad39d7e28ef7531449f5fa
ruby-pygments.rb_1.2.0.orig.tar.gz 1.1 MiB cf175a5347c5263f87250a65058d63604e5cb70413285fceb5b73efb67669a02
ruby-pygments.rb_1.2.0-1.debian.tar.xz 7.1 KiB 096cb9c95ed9988972ff3d8a9a0b99deef36d056c03122efbdef2c3639807acb

Available diffs

No changes file available.

Binary packages built by this source

ruby-pygments.rb: pygments wrapper for Ruby

 A Ruby wrapper for the Python pygments syntax highlighter.
 .
 pygments.rb works by talking over a simple pipe to a long-lived Python child
 process. This library replaces albino, as well as a version of pygments.rb
 that used an embedded Python interpreter.
 .
 Each Ruby process that runs has its own 'personal Python'; for example, 4
 Unicorn workers will have one Python process each. If a Python process dies,
 a new one will be spawned on the next pygments.rb request.